/*
 Theme Name:     MAKEWEB
 Theme URI:      http://makeweb.com.au
 Description:    Divi Child Theme for enhanced functionality and speed
 Author:         MAKEWEB
 Author URI:     http://makeweb.com.au
 Template:       Divi
 Version:        1.1.8
*/
 
/* =Theme customization starts here
------------------------------------------------------- */

/* Ul positioning updated 1.1.2 */
.et_pb_text ul, .et_pb_tab ul, .et_pb_toggle ul{
	list-style-position: inside;		
}
/* Menu Icons since 1.1.6 */
#top-menu .phone_icon a:before, 
#top-menu .email_icon a:before
 {
    position: relative;
    top: 2px;
    margin-right: 7px;
    font-family: "ETmodules" !important;
    font-weight: normal;
    font-style: normal;
    font-variant: normal;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    line-height: 1;
    text-transform: none;
    speak: none;
}

#top-menu .phone_icon a:before { content: "\e090";}
#top-menu .email_icon a:before { content: "\e010";}
 
/* Utility classes  since 1.1.3 */
/* Responsive Styles Large Desktop And Above */
@media all and (min-width: 1405px) {
	.hide_desktop{ display: none; }
	.hide_desktop_big{ display: none; }
}
/* Responsive Styles Smartphone Portrait */
@media all and (max-width: 479px) {
	.hide_phone{ display: none; }
}
/* Responsive Styles Smartphone Only */
@media all and (max-width: 767px) {
	.hide_phone{ display: none; }
}
/* Responsive Styles Tablet Only */
@media all and (min-width: 768px) and (max-width: 980px) {
	.hide_tablet{ display: none; }
}
/* Responsive Styles Tablet And Below */
@media all and (max-width: 980px) {
	.hide_tablet_down{ display: none; }
}
/* Responsive Styles 981px – 1100px */
@media all and (min-width: 981px) and (max-width: 1100px) {
	.hide_desktop{ display: none; }
}
/* Responsive Styles Desktop Only */
@media all and (min-width: 981px) {
	.hide_desktop{ display: none; }
}
/* Responsive Styles Standard Desktop Only */
@media all and (min-width: 981px) and (max-width: 1405px) {
	.hide_desktop{ display: none; }
}

.et_header_style_left #et-top-navigation nav > ul > .current-menu-item a:before {
    padding: 7px;
    content: "";
    background: rgba(226, 226, 226, 0.7);
    width: 100%;
    height: 1em;
    position: absolute;
    top: -10px;
    right: -6px;
    z-index: -1;
    border-radius: 2px;
}


.memorial-eg .et_pb_blurb_container {
    margin: -38px  0 30px 0;
}

/*
.memorial-eg .et_pb_blurb_container a {
     color: #fff;
}
*/


.button-bar {
    display: -webkit-flex;
    display: -moz-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-flex: 1;
    -moz-flex: 1;
    -ms-flex: 1;
    flex: 1;
    width: 100%;
}
.button {
    border-color: #5587A4;
        background: #69b7e0;
    background: -webkit-gradient(linear, left top, left bottom, from(#4389a8), to(#69b7e0));
    background: -webkit-linear-gradient(top, #4389a8, #69b7e0);
    background: -moz-linear-gradient(top, #4389a8, #69b7e0);
    background: -ms-linear-gradient(top, #4389a8, #69b7e0);
    background: -o-linear-gradient(top, #4389a8, #69b7e0);
        box-shadow: inset 0 20px 20px -20px rgba(255,255,255,1);
    color: white;
    position: relative;
    display: inline-block;
    margin: 0;
    padding: 0 12px;
    min-width: 52px;
    min-height: 47px;
    border-width: 1px;
    border-style: solid;
    border-radius: 2px;
    vertical-align: top;
    text-align: center;
    text-overflow: ellipsis;
    font-size: 16px;
    line-height: 42px;
    cursor: pointer;
}
 .button.demo{   border-color: #a2a2a2;
    background-color: #e5e5e5;
    background: #e5e5e5;
 color: #5A5B5B;
flex: 1 !important;
    }
.button:hover {
	     color: #fff;
    background: #2b89b3;
    background: -webkit-gradient(linear, left top, left bottom, from(#216f92), to(#2b89b3));
    background: -webkit-linear-gradient(top, #216f92, #2b89b3);
    background: -moz-linear-gradient(top, #216f92, #2b89b3);
    background: -ms-linear-gradient(top, #216f92, #2b89b3);
    background: -o-linear-gradient(top, #216f92, #2b89b3);
    box-shadow: inset 0 20px 20px -20px rgba(255,255,255,1);
}

.button-bar > .button {
    -webkit-flex: 2;
    -moz-flex: 2;
    -ms-flex: 2;
    flex: 2;
    display: block;
    overflow: hidden;
    padding: 0 16px;
    width: 0;
    border-width: 1px 0px 1px 1px;
    border-radius: 0;
    text-align: center;
    text-overflow: ellipsis;
    white-space: nowrap;
}

.button-bar > .button:first-child {
    border-radius: 2px 0px 0px 2px;
}
.button-bar > .button:last-child {
    border-right-width: 1px;
    border-radius: 0px 2px 2px 0px;
}

/* Responsive Styles Tablet Only */
@media all and (min-width: 768px) and (max-width: 1200px) {
	#top-menu li a{
		font-size: 18px !important;
	}
	.et_header_style_left #et-top-navigation nav > ul > .current-menu-item a:before {
    padding: 8px;
    content: "";
    background: rgba(226, 226, 226, 0.7);
    width: 100%;
    height: 1em;
    position: absolute;
    top: -10px;
    right: -8px;
    z-index: -1;
    border-radius: 2px;
	}
}
.fade_top{
	    background-position: 600px;
	background-position: 40vw;
}

.fade_top:before {
    position: absolute;
    content: " ";
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    display: block;
    z-index: 0;
    background: linear-gradient(rgba(255, 255, 255, 1) 0%, rgba(255, 255, 255, 0.3) 50%, rgba(255, 255, 255, 0.0) 100%);
}

.price_tables {
    margin-top: -200px;
    margin-top: -15vw;
}
@media all and (max-width: 980px) {


.price_tables {
    margin-top: -100px !important;
}

.et_pb_column .et_pb_pricing_table {
    width: 100% !important;
}
.et_pb_pricing_table .et_pb_pricing_content{
	display: none;
}
.et_pb_pricing_table:last-child .et_pb_pricing_content{
	display: block;
}

.et_pb_pricing_table{
	margin-bottom: 0 !important;
	padding-bottom: 0 !important;
	margin-top: 0 !important;
}
}

.overlay:before{
    position: absolute;
    content: " ";
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    display: block;
    z-index: 0;
background: linear-gradient(rgba(4, 120, 195, 0.46) 50%, rgba(46, 89, 150, 1));
}

.hheader .et_pb_fullwidth_header_subhead{
	line-height: 1 !important;
}



 .et_pb_button:hover {
     color: #fff;
    background: #2b89b3;
    background: -webkit-gradient(linear, left top, left bottom, from(#216f92), to(#2b89b3));
    background: -webkit-linear-gradient(top, #216f92, #2b89b3);
    background: -moz-linear-gradient(top, #216f92, #2b89b3);
    background: -ms-linear-gradient(top, #216f92, #2b89b3);
    background: -o-linear-gradient(top, #216f92, #2b89b3);
    -webkit-box-shadow: inset 0 20px 20px -20px rgba(255,255,255,1);
    -moz-box-shadow: inset 0 20px 20px -20px rgba(255,255,255,1);
    box-shadow: inset 0 20px 20px -20px rgba(255,255,255,1);
}


.cta-footer-row{
	padding: 15% 5% !important;
}

.cta-footer-row .et_pb_text_3 h2{
	font-size: 5vw;
	padding: 40px;
}


/********************
RESPONSIVE
*********************/

/*iPhone PORTRAIT*/
@media (min-width: 320px) and (max-width: 666px) {

.silver-button {
    text-align: center;
}

h2, .blue-heading h2 {
    font-size: 35px;
}

.header-section {
    padding-top: 0px!important;
}

.et_pb_fullwidth_header_0 .et_pb_fullwidth_header_container {
    margin-left: 10%!important;
}

.et_pb_fullwidth_header_0 .header-content .et_pb_fullwidth_header_subhead {
    line-height: 20px!important;
}

.et_pb_fullwidth_header_0 .header-content-container .header-content .et_pb_button_one.et_pb_button, a.et_pb_button.silver-button.et_pb_button_0.et_pb_module.et_pb_bg_layout_light {
    padding: 13px 53px!important;
}

.et_pb_section_1 {
    padding-bottom: 0;
}

.custom-section.et_pb_row.et_pb_row_1 {
    background-image: none;
}

.banner-heading {
    background-image: none;
    background-color: #4389a8;
}

/* Page Styling*/
.page-hero {
    padding-top: 63px!important;
}

.page-hero-banner {
    max-width: 100%!important;
}

.flower-bg{
   background-image: none;
}

.blue-heading h3 {
    line-height: 24px;
}

/*Footer*/
.et_pb_section.cta-footer {
    background-size: cover;
}


}

/*iPhone LANDSCAPE*/
@media (min-width: 667px) and (max-width: 767px) {

.et_pb_fullwidth_header_0 .et_pb_fullwidth_header_container {
    margin-left: 10%!important;
}

.et_pb_fullwidth_header_0 .et_pb_fullwidth_header_container{
    width: 83%!important;
}

.et_pb_fullwidth_header_0 .header-content .et_pb_fullwidth_header_subhead {
    line-height: 20px!important;
}

.et_pb_section_1 {
    padding-bottom: 0;
}

.video-overlay {
    margin-top: -63px!important;
}

.custom-section.et_pb_row.et_pb_row_1 {
    background-image: none;
}

h2, .blue-heading h2 {
    font-size: 35px;
}

.feature-blurb {
    width: 60%;
}

.memorial-eg {
    width: 68%;
}

/* Page Styling*/
.page-hero {
    padding-top: 63px!important;
}

.page-hero-banner {
    max-width: 100%!important;
}

.flower-bg {
   background-image: none!important;
}

.blue-heading h3 {
    line-height: 24px;
}

/*Footer*/
.et_pb_section.cta-footer {
    background-size: cover;
}


}

/*iPad PORTRAIT*/
@media (min-width: 768px) and (max-width: 1023px) {

.et_pb_fullwidth_header_0 .et_pb_fullwidth_header_container {
    margin-left: 10%!important;
}

.et_pb_fullwidth_header_0 .header-content .et_pb_fullwidth_header_subhead {
    line-height: 27px!important;
}

.banner-heading {
    background-image: none;
    background-color: #4389a8;
}

.custom-section.et_pb_row.et_pb_row_1 {
    background-image: none;
}

h2, .blue-heading h2 {
    font-size: 36px;
}

.feature-blurb, .memorial-eg {
    width: 60%;
}


/* Page Styling*/

.page-hero {
    padding-top: 90px!important;
}

.page-hero-banner {
    max-width: 100%!important;
}

.blue-heading h3 {
    line-height: 31px;
}

.flower-bg {
   background-image: none!important;
}

/*Footer*/
.et_pb_section.cta-footer {
    background-size: cover;

}


}

/*iPad LANDSCAPE*/
@media (min-width: 1024px) and (max-width: 1440px) {

.et_pb_fullwidth_header_0 .et_pb_fullwidth_header_container, .video-overlay  {
    margin-left: 10%!important;
}

.video-overlay {
    margin-top: -140px!important;
}

.banner-heading {
    background-color: #4389a8;
    line-height: 32px;
}

.banner-heading p {
    padding-top: 10px;
}

.custom-section.et_pb_row.et_pb_row_1 {
    background-image: none;
    margin-left: 10%;
}

.body-text {
    font-size: 23px!important;
}

.et_pb_blurb_container h4 {
    font-size: 18px!important;
}

.feature-blurb.et_pb_blurb_1{
    padding-top: 11%;
}

.memorial-eg .et_pb_blurb_container {
    font-size: 14px;
}

.silver-button, .et_pb_button {
    font-size:20px!important;
}

}



.bottom-nav {
    text-align: center;
}